columnSuffix: null
contentColumnType: text
fieldGroup: 949c24d0-491b-49e0-8802-dfed8158b301 # Audits
handle: voiceWhatDoesYourBrandSoundLike
instructions: ''
name: 'Voice â What does your brand sound like'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
